.talent_grid {
  background: #02b3dd;
}

.talent_grid .item {
  width: 10%;
  opacity: 1;
  transition: opacity 1000ms ease-in-out;
}

.talent_grid .item.is-fading {
  opacity: 0;
}

.talent_grid .talent-source {
  display: none;
}

@media screen and (max-width: 639px) {
  .talent_grid .item {
    width: 16.666%;
  }
}

@media (prefers-reduced-motion: reduce) {
  .talent_grid .item {
    transition: none;
  }
}
